package com.tanpu.community.api.beans.qo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@ApiModel(value = "圈子消息通知-概要")
public class NotificationQo {

    @ApiModelProperty(value = "未读条数")
    private Integer updateCount;

    @ApiModelProperty(value = "最新消息")
    private String message;


}
