package com.tanpu.community.api.enums;

/**
 * 通用操作类型枚举，包括点赞/取消点赞，收藏/取消收藏,关注/取消关注
 */
public enum NotificationTypeEnum {
    FORWARD(1,"转发"),
    LIKE(2,"点赞"),
    COMMENT(3,"评论"),
    FOLLOW(4,"关注"),
    ALL(0,"全部");

    private Integer code;
    private String type;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    NotificationTypeEnum(Integer code, String type) {
        this.code = code;
        this.type = type;
    }
}
